@charset "utf-8";
/* CSS Document */
#dozle-choco_cp_2604 img {
  display: block;
  width: 100%;
  height: auto;
  margin-top: -.1rem;
}
#dozle-choco_cp_2604 h1, h2, h3, h4, p {
  margin: 0;
  padding: 0;
}
#dozle-choco_cp_2604 dl, dt, dd, ul, li {
  margin: 0;
  list-style: none;
  padding: 0;
}
#dozle-choco_cp_2604 .item-area {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: center;
  margin: 10% 0;
  max-width: 100%;
}
#dozle-choco_cp_2604 .item-area .item {
  width: calc((100%) / 2);
  flex-grow: 0;
}
#dozle-choco_cp_2604 .item-area .item img {
  width: 100%;
  height: auto;
}
#dozle-choco_cp_2604 .notes, .product-item {
  background-image: url(../images/item_bg.webp);
  margin-top: -.1rem;
  background-repeat: repeat-y;
  background-position: top center;
  background-size: 100% auto;
}
#dozle-choco_cp_2604 .notes p {
  font-weight: 600;
  font-size: clamp(.9rem, 2.5vw, 1.2rem);
  text-align: center;
  padding: 0 4rem;
}
#dozle-choco_cp_2604 .notes ul {
  padding: 1rem 4rem 5rem;
  text-align: center;
}
#dozle-choco_cp_2604 .notes ul li {
  font-weight: 900;
  font-size: clamp(.9rem, 2.5vw, 1.9rem);
  text-indent: -1em;
  padding-left: 1em;
}
#dozle-choco_cp_2604 .item-area .item {
  display: flex;
  flex-direction: column;
}
#dozle-choco_cp_2604 .item-area .item dl {
  display: flex;
  flex-direction: column;
  flex: 1;
  text-align: center;
  margin: 0;
  letter-spacing: -.02rem;
}
#dozle-choco_cp_2604 .item-area .item dt {
  font-weight: 900;
  margin-top: .5rem;
  font-size: clamp(.8rem, 2.5vw, 1.4rem);
}
#dozle-choco_cp_2604 .item-area .item .name {
  flex-grow: 1;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  font-weight: 800;
  font-size: clamp(1rem, 2.5vw, 2rem);
  line-height: 1.1;
  font-feature-settings: "palt";
  letter-spacing: .1rem;
}
#dozle-choco_cp_2604 .item-area .item .price {
  font-feature-settings: "palt";
  font-weight: 700;
  font-size: clamp(.8rem, 2.5vw, 1.6rem);
  white-space: nowrap;
  font-variant-numeric: tabular-nums;
  line-height: 1.2;
  align-items: baseline;
}
#dozle-choco_cp_2604 .item-area .item .price span {
  font-weight: 800;
  font-size: clamp(1.5rem, 4vw, 2.5rem);
  line-height: 1.2;
}
#dozle-choco_cp_2604 .product-item {
  background-image: url(../images/item_bg.webp);
  box-shadow: 0 5px 0 #821e21;
  background-repeat: repeat-y;
  background-position: center;
  background-size: 100% 100%;
}
#dozle-choco_cp_2604 .product-item {
  padding: 1% 9%;
}
#dozle-choco_cp_2604 .inner-cont {
  background-color: #c80000;
  margin: -1% auto 0;
}
#dozle-choco_cp_2604 .inner-cont .a-btn .hov {
  display: inline-block;
  line-height: 0;
  background-color: transparent;
  text-align: center;
  text-decoration: none;
  border-radius: 13px;
  transition: all 0.7s ease;
  box-shadow: 13px 13px 0 rgba(157, 36, 40, .9);
}
#dozle-choco_cp_2604 .inner-cont .a-btn .hov img {
  display: block;
  max-width: 100%;
  height: auto;
}
#dozle-choco_cp_2604 .a-btn .hov:hover {
  box-shadow: 0 0 0 #9d2428;
  transform: translateY(13px);
}
/*===============================================

●pc.css 画面の横幅が737px以上

===============================================*/
@media screen and (min-width:737px) {
  /*common*/
  .ly-contents-area {
    padding: 10px 0 0;
  }
  #dozle-choco_cp_2604 .pc-none {
    display: none;
  }
  #dozle-choco_cp_2604 {
    max-width: 750px;
    margin: 0 auto;
    padding: 0;
  }
  div#contents {
    background-image: url(../images/pc_bg.webp);
    width: 100%;
    min-height: 100vh;
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: bottom;
    background-size: 1200px auto;
  }
  #dozle-choco_cp_2604 .pin {
    background-color: #fff;
    padding: 1rem .5rem 2rem;
  }
  #dozle-choco_cp_2604 .product-item h3 {
    padding: 3% 1% 0;
  }
  #dozle-choco_cp_2604 .item-area .item .name span {
    letter-spacing: -.01rem;
    font-size: clamp(1rem, 2.5vw, 1.6rem);
    white-space: nowrap;
    line-height: 1.1;
    font-feature-settings: "palt";
  }
  /*ボタン*/
  #dozle-choco_cp_2604 .inner-cont .a-btn {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 3rem;
    padding: 2% 4.5% 9%;
  }
  /*//ボタン*/
  #dozle-choco_cp_2604 .pin {
    background-color: #fff;
    padding: 1.5rem 1.5rem 2rem;
  }
  #ancl {
    margin-top: -95px;
    padding-top: 95px;
  }
}
/*===============================================

●sp.css  画面の横幅が736pxまで

===============================================*/
@media screen and (max-width:736px) {
  /*common*/
  #contents {
    padding-top: 54px !important;
  }
  .ly-wrp-sp-cts {
    margin: 0;
  }
  .ly-contents-area {
    padding: 10px 0 0;
  }
  #dozle-choco_cp_2604 .sp-none {
    display: none;
  }
  #dozle-choco_cp_2604 {
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  #dozle-choco_cp_2604 .notes ul {
    padding: 1rem 4rem 2rem;
    text-align: center;
  }
  #dozle-choco_cp_2604 .pin {
    background-color: #fff;
    padding: 1rem;
  }
  #dozle-choco_cp_2604 .product-item h3 {
    padding: 3% 2% 0
  }
  /*ボタン*/
  #dozle-choco_cp_2604 .a-btn {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding: 4% 5% 9%;
  }
  #dozle-choco_cp_2604 .inner-cont .a-btn .hov {
    display: inline-block;
    line-height: 0;
    background-color: transparent;
    text-align: center;
    text-decoration: none;
    border-radius: 8px;
    transition: all 0.7s ease;
    box-shadow: 8px 8px 0 rgba(157, 36, 40, 0.9);
  }
  #dozle-choco_cp_2604 .a-btn .hov:hover {
    box-shadow: 0 0 0 #9d2428;
    transform: translateY(8px);
  }
  /*//ボタン*/
  #dozle-choco_cp_2604 .pin {
    background-color: #fff;
    padding: 1rem;
  }
  #ancl {
    margin-top: -54px;
    padding-top: 54px;
  }
}